<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Slicing</title>
    <link
      href="https://fonts.googleapis.com/css?family=Sarabun"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <div class="balance">
        <span>Your Balance</span>
        <label>$916</label>
      </div>
      <div class="avatar">
        <img src="images/photo.jpg" alt="" />
        <span class="online-indicator"></span>
      </div>
    </header>
    <section class="visa-slider">
      <div class="list">
        <div class="item">
          <div class="cc-header">
            <img src="images/visa.svg" alt="" />
            <img src="images/icon-more.svg" alt="" />
          </div>
          <div class="cc-number">
            <span>****</span>
            <span>****</span>
            <span>****</span>
            <span>4567</span>
          </div>
          <div class="cc-info">
            <div class="cc-holder">
              <span>CARD HOLDER</span>
              <label>John Wick</label>
            </div>
            <div class="cc-expires">
              <span>EXPIRES</span>
              <label>08/21</label>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="cc-header">
            <img src="images/visa.svg" alt="" />
            <img src="images/icon-more.svg" alt="" />
          </div>
          <div class="cc-number">
            <span>****</span>
            <span>****</span>
            <span>****</span>
            <span>4567</span>
          </div>
          <div class="cc-info">
            <div class="cc-holder">
              <span>CARD HOLDER</span>
              <label>John Wick</label>
            </div>
            <div class="cc-expires">
              <span>EXPIRES</span>
              <label>08/21</label>
            </div>
          </div>
        </div>
        <div class="item">
          <div class="cc-header">
            <div class="logo">
              <img src="images/visa.svg" alt="" />
            </div>
            <div class="bullet">
              <img src="images/icon-more.svg" alt="" />
            </div>
          </div>
          <div class="cc-number">
            <span>****</span>
            <span>****</span>
            <span>****</span>
            <span>4567</span>
          </div>
          <div class="cc-info">
            <div class="cc-holder">
              <span>CARD HOLDER</span>
              <label>John Wick</label>
            </div>
            <div class="cc-expires">
              <span>EXPIRES</span>
              <label>08/21</label>
            </div>
          </div>
        </div>
      </div>
      <div class="cc-message">
        <div class="cc-check">
          <div class="cc-sent">
            <span>Sent</span>
          </div>
          <div class="cc-received">
            <span>Received</span>
          </div>
        </div>
        <div class="cc-search">
          <input placeholder="Search Transaction" />
        </div>
      </div>
      <div class="cc-status">
        <p><label>Today</label></p>
        <div class="cc-today-status">
          <div class="status-avatar">
            <img src="images/rebecca.svg" />
          </div>
          <div class="status-profile">
            <label>to:</label>
            <span>Rebecca Moore</span>
            <br /><label>20 January, 2019</label>
          </div>
          <div class="status-number">
            <label>$ 972.00</label>
          </div>
        </div>
        <p><label>Yesterday</label></p>
        <div class="cc-today-status">
          <div class="status-avatar">
            <img src="images/franz.svg" />
          </div>
          <div class="status-profile">
            <label>to:</label>
            <span>Franz Ferdinand</span>
            <br /><label>19 January, 2019</label>
          </div>
          <div class="status-number">
            <label>$ 125.00</label>
          </div>
        </div>
      </div>
    </section>
    <footer>
      <div class="home-active">
        <img src="images/home-active.svg">
      </div>
      <div class="wallet">
        <img src="images/wallets.svg">
      </div>      
      <div class="send circle">
      </div>
      <div class="report">
        <img src="images/reports.svg">
      </div>
      <div class="setting">
        <img src="images/settings.svg">
      </div>
    </footer>
  </body>
</html>
